Retrieve a pricing configuration by ID.
cURL
curl --request GET \ --url https://api.monk.com/v1/pricing/{pricingId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "productId": "<string>", "productName": "<string>", "name": "<string>", "description": "<string>", "unitAmount": "<string>", "flatAmount": "<string>", "priceInterval": "<string>", "priceIntervalCount": 123, "meterId": "<string>", "pricingTiers": [ { "unitAmount": "<string>", "minQty": "<string>", "maxQty": "<string>", "flatAmount": "<string>" } ], "createdAt": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.monk.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.monk.com/llms.txt
Use this file to discover all available pages before exploring further.
pricing:read
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Pricing found
Show child attributes